<?php
// $Id: xoopsformloader.php,v 1.2 2004/10/13 11:58:47 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
if (!defined("XOOPS_XOOPSFORMLOADER_INCLUDED")) {
	define("XOOPS_XOOPSFORMLOADER_INCLUDED", 1);

include_once(XOOPS_ROOT_PATH."/class/xoopsform/formelement.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/form.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formlabel.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselect.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formpassword.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formbutton.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formcheckbox.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formhidden.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formradio.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formradioyn.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectcountry.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselecttimezone.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectlang.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectgroup.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselecttheme.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectmatchoption.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formtext.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formtextarea.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formdhtmltextarea.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formelementtray.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/themeform.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/simpleform.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/tableform.php");
//added
include_once XOOPS_ROOT_PATH."/class/xoopsform/formselectuser.php";
include_once XOOPS_ROOT_PATH."/class/xoopsform/formtextdateselect.php";
include_once XOOPS_ROOT_PATH."/class/xoopsform/formdatetime.php";
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectmodule.php");
}
?>
